// see also ../constants/app.ts and

function didProviderName(netName: string) {
  return "did:ethr" + (netName === "mainnet" ? "" : ":" + netName);
}

export const DEFAULT_DID_PROVIDER_NAME = didProviderName("mainnet");
